    .header-search .actions .search[class] {
        height: 100% !important;
    }
    /*
    .page-header .header-panel-top {
        display: none !important;
    }
    */

    .page-header .header-middle .panel.header {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }